﻿@charset "utf-8";
body{margin:0;padding:0; border:0; color:#fff; font-family:"宋体","黑体"; font-size:12px; width:1000px; background:#f3f3f3;}
input,ul,li,button,img,h2,dl,dt,dd,p,h3{margin:0;padding:0; border:0; list-style:none; outline:none;}
a:link {COLOR: #333333; TEXT-DECORATION: none;font-size:12px;}
a:visited {COLOR: #333333; TEXT-DECORATION: none;font-size:12px;}
a:hover {COLOR: #cf000e;TEXT-DECORATION: underline; font-size:12px;}
lable{cursor:pointer;}
.no_border{ border-right:0;}

#topbar{height:6px; width:100%; line-height:6px; background:#154e7e; color:#fff; overflow:hidden;}

.header_02{ background:url(images/header_2_bg.jpg) repeat-x; padding:8px 0 0; position:relative; z-index:100;}
.header_nav{ margin:0 auto;width:985px; height:70px;}
#header_logo{ height:59px; width:237px; display:inline-block; float:left; padding-right:30px; padding-left:20px;}

#header_small_nav{width:530px; float:left; display:inline-block; height:14px; padding:8px 0 4px; }
#header_small_nav a,#header_small_nav a:hover,#header_small_nav a:visited{color:#333333;}
#header_small_nav a:hover{font-weight:normal;color:#a7161d;}
#header_small_nav li,#header_big_nav li{display:block; float:left; color:#333333;}
#header_small_nav li{line-height:14px;padding:0 9px; border-right:1px solid #333333;}

#search{width:152px; height:33px; float:left;}
#search input{width:98px; height:22px; background:url(images/search_bg.gif) no-repeat left top; float:left; padding:2px 0 0 10px;}
#search button{ height:24px; width:34px; background:url(images/search_button_bg.gif) no-repeat; float:left; cursor:pointer;}

#header_big_nav {width:692px; height:37px; font-size:17px; float:left; padding-left:2px;}
#header_big_nav li{ height:32px; padding-top:5px; *padding-top:0px; line-height:17px; font-weight:bold; font-size:17px; width:83px; padding-left:15px; background-image: url(images/sjx_2.png); background-repeat: no-repeat;}
#header_big_nav li a{color:#154e7e;font-weight:bold; font-size:16px;}
#header_big_nav li a:hover{color:#FF0000;}
#header_big_nav li a:visited{color:#154e7e;}

.big_nav_wrap{ position:absolute; width:100%; height:182px; left:0; top:70px; padding-top:3px; display:none; z-index:99; background-image: url(images/nav_wrap_bg.gif); background-repeat: repeat-x;}
.big_nav_lv2{width:985px; height:182px; margin:0 auto;}
.nav_lv2_01,.nav_lv2_02,.nav_lv2_03,.nav_lv2_04{width:168px; height:168px; background:url(images/nav_lv2_fg.gif) no-repeat right top; padding:5px 12px 5px 5px; float:left; }
.nav_lv2_05{width:168px; height:168px; background:url(images/nav_lv2_fg.gif) no-repeat right top; padding:5px 12px 5px 5px; float:left;}
.nav_lv2_01 dl,.nav_lv2_02 dl,.nav_lv2_03 dl,.nav_lv2_04 dl,.nav_lv2_05 dl{ padding-bottom:3px; margin-top:3px;display:inline-block;font-size:16px;font-weight:bold;color:#154e7e;}
.nav_lv2_01 dt,.nav_lv2_02 dt,.nav_lv2_03 dt,.nav_lv2_04 dt,.nav_lv2_05 dt{ padding-bottom:3px; font-size:13px;font-weight:normal;color:#154e7e;cursor:pointer;}
.nav_lv2_01 dd,.nav_lv2_02 dd,.nav_lv2_03 dd,.nav_lv2_04 dd,.nav_lv2_05 dd{ padding-bottom:9px; line-height:16px; font-size:14px;font-weight:normal;color:#154e7e;cursor:pointer;}
.firstrow{ border-bottom:1px dotted #000;padding-top:0;}

#cc_1028{width:100%;height:220px; background:url(images/w_pp0.gif)}

#bottom{height:110px;background:url(images/bottom_bg.gif) repeat-x bottom center; float:left; width:100%;}
.copyright{ height:29px; background-color:#890F0F; color:white; font-size:12px; line-height:29px; padding-left:20px; border-bottom:1px solid #819e9f;text-align:center;}
.small_icon{float:right; padding-right:20px; padding-top:5px;}
.small_icon a{ padding-right:10px;}
.b_content{width:965px; margin:0 auto; position:relative; padding-top:15px;}
.b_logo{ height:60px; width:160px; padding-right:60px; float:left; overflow:hidden;}
.des_1{ float:left; height:53px; font-size:12px; line-height:18px; color:#caf1ff; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #7cbfd5; border-left-color: #7cbfd5; padding-top: 0; padding-right: 40px; padding-bottom: 0; padding-left: 25px;}
.des_2{ float:left; color:#caf1ff; font-size:12px; width:500px; line-height:18px; padding:0 0 0 30px;}
.des_3{ float:right;width:20px;}
.des_0{ float:left;width:260px;}

.redspan{float:left; color:#7e02a2; font-weight:normal; padding-right:4px;}
.news_data{color:#999;}
.z_cc5_red {color:#e30000;}
.z_cc5_blue {color:#0033CC;}

.z_select{input{width:146px; height:17px; margin-left:10px; background:#fff; outline:1px solid #777777;}
.z_cc1 {width:750px; height:77px;}
.z_cc2 {width:100%; height:8px}
.z_cc3 {color:#888888; font-size:12px; line-height:16px;}